﻿/* For tablet and desktop view (over 600px of the width of the screen) */
.iframe-vmc {
    height: 660px;
}

/* For resolutions between 426px and 600px of the width of the screen */
@media screen and (max-width:600px) {
    .iframe-vmc {
        height: 1100px;
    }
}

/* For resolutions below of 425px of the width of the screen */
@media screen and (max-width:425px) {
    .iframe-vmc {
        height: 1400px;
    }
}

.container2::-webkit-scrollbar {
    appearance: none;
}

 

.container2::-webkit-scrollbar:vertical {
    width:10px;
    height: 20px;
}

 

.container2::-webkit-scrollbar-button:increment, .scroller::-webkit-scrollbar-button {
    display: none;
}

 

.container2::-webkit-scrollbar:horizontal {
    height: 5px;
    visibility: hidden;
    display: none;
}

 

.container2::-webkit-scrollbar-thumb {
    background-color: #00395C;
    border-radius: 4px;
    border: 6px solid #00395C;
    overflow-anchor:6px;
}

 

.container2::-webkit-scrollbar-track {
    border-radius: 2px;
    background-color: #65A1D7;
    width: 10px;
    height: 384px;
}

 
/*:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
 

.container2 {
    max-height: 350px;
    overflow-y: scroll;
}
